# Generated by Django 3.2.7 on 2021-10-10 23:01

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='note',
            old_name='noteFrom',
            new_name='From',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='noteMessage',
            new_name='message',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='noteTitle',
            new_name='title',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='noteTo',
            new_name='to',
        ),
    ]
